
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+Old+Uyghur&family=Shippori+Mincho+B1&family=Ysabeau+Infant:ital,wght@0,1..1000;1,1..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Artifika&family=Castoro:ital@0;1&family=Noto+Serif+Old+Uyghur&family=Shippori+Mincho+B1&family=Ysabeau+Infant:ital,wght@0,1..1000;1,1..1000&display=swap');

*{
  margin: 0;
  padding: 0;

}

body{
  background-color: #f7dab9;
  color: white;
}


#contenedor{
   max-width: 900px;
   width: 100%;
   height: 2450px;
   background-color: #f7f1ea;
   margin: 10px;
   padding: 20px;
   box-shadow: 0 4px 8px 0 #311e22;
}

#encabezado{
  margin: 1em;
  border-radius: 5px;
  text-align: center;
  box-shadow: 0 4px 8px 0 #021a18;
  width: 85%; 
  margin-bottom: 1em; 
  background-color: #ce9f62;
  box-shadow: 0 4px 5px 0 #7a4820;
}

img{
  max-width: 80%;
}

#menu{
 border-radius: 5px;
 margin-bottom: 1em; 
 width: 85%; 
 background-color: #ce9f62;
 font-family: "Charis SIL", serif;
 box-shadow: 0 4px 5px 0 #7a4820;
}

#pie {
  margin: 1.5em;
  height: 25px;
  text-align: center;
  padding: 5px;
  border-radius: 5px;
  box-shadow: 0 4px 8px 0 #021a18;
  background-color: #ce9f62;
  font-size: 18px;
  color: #311e22;
  font-family: 'Times New Roman', Times, serif;
  box-shadow: 0 4px 5px 0 #7a4820;
}

ul{
  text-align: center;
  padding: 10px;
  font-family: "Noto Serif Old Uyghur", serif;

}
li{
  display: inline;
  padding: 10px 30px;
  margin: 3em;
}

li a{
   text-decoration: none;
   color: #000;
}

li a:hover{
  color: #34706d;
  text-decoration: none;
  list-style: none;
  font-size: 17px;
}


.img{
  width: 30%;
  border-radius: 30px;
  justify-items: center;
}
.texto{
  text-align: justify;
 
  font-size: 20px;
  padding: 5px 25px;
  color: rgb(0, 0, 0);
  font-family: "Noto Serif Old Uyghur", serif;
  font-weight: 400;
  text-align: justify;
  font-size: 17px;
  color: #000;
  font-style: normal;
}

.card{
  
 display: flex; 
 flex-direction: column; 
 align-items: center; 
 justify-content: space-between;
 margin: auto;
 border: 2px solid;
 border-radius: 10px;
 height: 300px;
 width: 250px;
 box-shadow: 0 4px 8px 0 rgb(44, 41, 37);
  max-width: 330px;
  height: 330px;
  margin: auto;
  border: 2px solid;
  border-radius: 10px;
  border: transparent;
  margin-bottom: 2em;
}

.card img{
 max-width: 100%;

  background-color: transparent;
}
.title{

  color: #000;
  font-size: 22px;
  text-align: center;
}
button{
  border: none;
  outline: 0;
  padding: 8px;
  color: white;
  background-color: #000;
  text-align: center;
  cursor: pointer;
  width: 250px;
  font-size: 15px;
  align-self: flex-end;
  display: inline black;
  font-family: "Noto Serif Old Uyghur", serif;
}

button:hover {
  color: #cbe2e1;
  font-size: 16px;
}

.linea {
    color: #000;
}
html{
  scroll-behavior: smooth;
}
.Flex{
 display: flex;
 flex-wrap: wrap; 
 justify-content: space-between;
 padding: 10px;
 
}

.tt
{
  font-family: "Noto Serif Old Uyghur", serif;
  font-size: 35px;
  color: #000;
}

.sub
{
  font-family: "Noto Serif Old Uyghur", serif;
  color: #000;
}